<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_MAIN', '<font color="#f0000"><b>' . PROJECT_VERSION . ' русская версия</b></font>.<br>Перевод - <b><a href=mailto:orders@kypi.ru><font color=blue>Александр Меновщиков</font></b></a>');
define('TABLE_HEADING_NEW_PRODUCTS', 'Новинки %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Ожидается');
define('TABLE_HEADING_DATE_EXPECTED', 'Дата поступления');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Отличаемые Продукты');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Featured Products in %s');
define('CAT_HEADING_TITLE', 'Разделы');
define('BOTH_HEADING_TITLE', 'Добро пожаловать');
if ( ($category_depth == 'products') || ($category_depth == 'both') || (isset($_GET['manufacturers_id'])) ) {
  define('HEADING_TITLE', 'Список товаров');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Количество товара: ');
  define('TEXT_SHOW', '<b>Смотреть:</b>');
  define('TEXT_BUY', 'Купить \'');
  define('TEXT_NOW', '\' сейчас');
  define('TEXT_ALL_CATEGORIES', 'Все разделы');
  define('TEXT_ALL_MANUFACTURERS', 'Все производители');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Добро пожаловать');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Разделы');
}
//MAXIMUM quantity code
  define('TABLE_HEADING_MAXORDER', 'МАКС. количество заказа');
//End MAXIMUM quantity code

define('TEXT_SHOW_SORT', '<b>Сортировать продукты по:</b>');
define('TEXT_SHOW_PROD', '<b>Показать товары:</b>');
define('TEXT_SHOW_PROM', '<b>Рекламная продукция:</b>');
define('TEXT_SHOW_ALL_PROD', 'Все продукты');
define('TEXT_SHOW_ONLY_AVA', 'Доступно только');
define('TEXT_SHOW_ONLY_PROM', 'Только события');
?>